## ftools-fv 5.3+dfsg

=== ftools/guis/Makefile ===
HD_COMPONENT_NAME	= ftools

HD_COMPONENT_VERS	=

HD_SUBDIRS		= fitsTcl powclient fgui fv xdf xsut
# unused: flaunch lheatkcon

include ${HD_STD_MAKEFILE}
