=== debian/changelog ===
ftools-fv (5.3+dfsg-4) unstable; urgency=low

  [ Sergei Golovan ]
  * Fixed FTBFS with new Tcl/Tk after dropping /usr/bin/tclsh alternative
    and removing patch for tclPort.h.

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 10 Oct 2013 09:20:23 +0200

ftools-fv (5.3+dfsg-3) unstable; urgency=low

  * Call wish8.5 and depend of tk8.5 (required because we use itcl{3}
    which depends on tk8.5). Closes: #725689
  * Push standard to 3.9.4 w/o changes.
  * Propagate CPPFLAGS and LDFLAGS for hardening.

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 09 Oct 2013 11:13:33 +0200

ftools-fv (5.3+dfsg-2) unstable; urgency=low

  * Fix FTBS on hurd

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 18 Oct 2012 11:46:07 +0200

ftools-fv (5.3+dfsg-1) unstable; urgency=low

  * Initial release. Closes: #682205
  * Replaces old "fv" package. Closes: #527670, #359142, #473002, #499725,
    #592693, #259548

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 03 Sep 2012 12:15:00 +0200
