=== debian/control ===
Source: ftools-fv
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcfitsio3-dev,
               tcl8.5-dev,
               tk8.5-dev,
               wcslib-dev
Standards-Version: 3.9.4
Homepage: http://heasarc.gsfc.nasa.gov/docs/software/lheasoft/ftools/fv/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ftools-fv.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ftools-fv.git

Package: ftools-fv
Architecture: all
Depends: ftools-pow, itcl3, itk3, iwidgets4, ${misc:Depends}, ${shlibs:Depends}
Conflicts: fv
Replaces: fv
Suggests: saods9, xpa-tools
Description: Tool for viewing and editing FITS format files
 Fv provides a graphical user interface to data stored in FITS
 (Flexible Image Transport System) files.  Local files can be created,
 viewed and edited, files on the internet can be opened read-only
 through the http and ftp protocols. Through the POWplot program,
 FITS data can be visualized in a large variety of styles.  An
 interface to the SkyView online database allows for searching,
 downloading, and plotting of images and object lists for a region of
 the sky.

Package: ftools-pow
Architecture: any
Depends: itcl3,
         itk3,
         iwidgets4,
         tcl-fitstcl,
         tix,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Curve plotting and image display interface tool
 POW is a curve plotting and image display interface tool written and
 distributed by the HEASARC at NASA/GSFC.
 .
 POW features a very flexible developer's interface and a "friendly" end user
 GUI interface. POW is a Tcl/Tk extension and can be called from standard C or
 FORTRAN main programs.
