=== debian/watch ===
# watch control file for uscan
version=3
opts=uversionmangle=s/(.)/.$1/g;s/^\.//,dversionmangle=s/\+dfsg// \
 http://heasarc.gsfc.nasa.gov/FTP/software/lheasoft/fv/fv(.+)_src\.tar\.gz \
 debian \
 debian/repack-dfsg.sh
