## ftools-fv 5.4+dfsg

=== tcltk/pow/Makefile ===
--- 
+++ 
@@ -32,9 +32,22 @@
 
 include ${HD_STD_MAKEFILE}
 
-WCSLIB_OBJ_TMP	= ${shell cd ${WCSLIB_DIR}/C; ${MAKE} echo_modules FLAVOUR=${WCSFLAV} WCSTRIG=WRAPPER | grep fitshdr}
+# Get cfitsio source files and prepend ${CFITSIO_DIR} prefix to each filename.
+CFITSIO_OBJ_TMP		= ${shell if [ -f ${CFITSIO_DIR}/Makefile ]; then ${MAKE} -f ${CFITSIO_DIR}/Makefile cfitsioLibObjs; fi | grep buffers}
 
-WCSLIB_OBJ	= ${shell echo ${WCSLIB_OBJ_TMP} | sed "s: : ${WCSLIB_DIR}/C/:g" | sed "s:^:${WCSLIB_DIR}/C/:"}
+CFITSIO_OBJ		= ${shell if [ "x${CFITSIO_OBJ_TMP}" != "x" ]; then echo ${CFITSIO_OBJ_TMP}; fi | sed "s: : ${CFITSIO_DIR}/:g" | sed "s:^:${CFITSIO_DIR}/:"}
+
+${CFITSIO_OBJ}:
+	@for file in ${CFITSIO_OBJ}; do \
+		if [ ! -f $$file ]; then \
+			echo "Cannot find CFITSIO object $$file"; exit 1; \
+		fi; \
+	done
+
+# Get wcslib source files and prepend ${WCSLIB_DIR} prefix to each filename.
+WCSLIB_OBJ_TMP	= ${shell if [ -f ${WCSLIB_DIR}/makedefs ]; then cd ${WCSLIB_DIR}/C; ${MAKE} echo_modules FLAVOUR=${WCSFLAV} WCSTRIG=WRAPPER; fi | grep fitshdr}
+
+WCSLIB_OBJ	= ${shell if [ "x${WCSLIB_OBJ_TMP}" != "x" ]; then echo ${WCSLIB_OBJ_TMP}; fi | sed "s: : ${WCSLIB_DIR}/C/:g" | sed "s:^:${WCSLIB_DIR}/C/:"}
 
 ${WCSLIB_OBJ}:
 	@for file in ${WCSLIB_OBJ}; do \
@@ -44,11 +57,14 @@
 	done
 
 build-libpow:
+	@if [ "x${CFITSIO_OBJ}" = x ]; then \
+		echo "CFITSIO_OBJ macro is empty"; exit 1; \
+	fi
 	@if [ "x${WCSLIB_OBJ}" = x ]; then \
 		echo "WCSLIB_OBJ macro is empty"; exit 1; \
 	fi
 	${HD_MAKE} pow HD_LIBRARY_ROOT=pow \
-		HD_LIBRARY_OBJ="${HD_LIBRARY_SRC_c:.c=.${OSUF}} ${WCSLIB_OBJ}"
+		HD_LIBRARY_OBJ="${HD_LIBRARY_SRC_c:.c=.${OSUF}} ${CFITSIO_OBJ} ${WCSLIB_OBJ}"
  
 
 POW_TCL			= html_library.tcl notebook.tcl Notifications.tcl \
