=== debian/changelog ===
ftools-fv (5.4+dfsg-1build1) xenial; urgency=medium

  * No-change rebuild against libwcs5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 13 Jan 2016 12:41:23 +0100

ftools-fv (5.4+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Aug 2015 10:11:56 +0200

ftools-fv (5.3+dfsg-7) unstable; urgency=low

  * Change default temp location to /tmp
  * Convert POW to multi-arch
  * Make POW suitable for Tcl >= 8.6

 -- Ole Streicher <olebole@debian.org>  Wed, 22 Jul 2015 20:49:39 +0200

ftools-fv (5.3+dfsg-6) unstable; urgency=low

  * build-depend on libcfitsio-dev instead of libcfitsio3-dev. Closes: #761708
  * Update uploader e-mail
  * Update standards version to 3.9.6. No changes needed.
  * Create upstream/metadata with bibliographic information

 -- Ole Streicher <olebole@debian.org>  Sun, 26 Apr 2015 12:30:37 +0200

ftools-fv (5.3+dfsg-5) unstable; urgency=low

  * Change maintainer to debian-astro
  * [Nicolas Sévelin-Radiguet] Fix FTBFS with clang instead of gcc.
    Closes: #743702
  * Push standard version to 3.9.5. No changes needed.

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 06 Apr 2014 12:37:03 +0200
