=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: ftools-fv
 Section: science
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <debian@liska.ath.cx>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               libcfitsio3-dev,
-               tcl8.5-dev,
-               tk8.5-dev,
+               libcfitsio-dev | libcfitsio3-dev,
+               tcl-dev,
+               tk-dev,
                wcslib-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://heasarc.gsfc.nasa.gov/docs/software/lheasoft/ftools/fv/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/ftools-fv.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ftools-fv.git
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/ftools-fv.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/ftools-fv.git
 
 Package: ftools-fv
 Architecture: all
@@ -32,6 +32,7 @@
 
 Package: ftools-pow
 Architecture: any
+Multi-Arch: same
 Depends: itcl3,
          itk3,
          iwidgets4,
