=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf "(cd tcltk/pow ; autoreconf)"

override_dh_auto_configure:
	dh_auto_configure -D tcltk/pow -- CC=gcc

override_dh_auto_build:
	dh_auto_build -D tcltk/pow

override_dh_auto_install:
	dh_auto_install -D tcltk/pow

override_dh_fixperms:
	dh_fixperms
	chmod 0644 debian/ftools-*/usr/share/ftools/*/*.tcl

override_dh_auto_clean:
	fgrep -q WCSLIB_OBJ_TMP tcltk/pow/Makefile || dh_auto_clean -D tcltk/pow
