=== debian/watch ===
# watch control file for uscan
version=3
opts=dversionmangle=s/\+dfsg//,uversionmangle=s/$/+dfsg/ \
 http://heasarc.gsfc.nasa.gov/FTP/software/lheasoft/fv/fv(.+\..+)_src\.tar\.gz
