## ftools-fv 5.5+dfsg

=== ftools/include/Makefile ===
HD_COMPONENT_NAME	= ftools

HD_COMPONENT_VERS	=

HD_INSTALL_HEADERS	= cfitsio.h ftools.h ftoolstruct.h pctype.h pfile.h

include ${HD_STD_MAKEFILE}
