=== tcltk/plt/Makefile ===
HD_COMPONENT_NAME	= tcltk

HD_COMPONENT_VERS	= 

HD_LIBRARY_ROOT		= plt

HD_LIB_STYLE		= ${HD_LIB_STYLE_F77}

HD_LIBRARY_SRC_f	= actwin.f akima.f akinte.f codsub.f cram.f \
			  curfit.f dscale.f fit.f fitit.f gamma.f gthelp.f \
			  hdecod.f ifgrp.f isact.f moment.f pgdev.f pgplot.f \
			  plconb.f ploger.f pltcct.f pltcur.f plt.f plthis.f \
			  pltlab.f pltskp.f pltsub.f pltxc.f ptbuf.f rdqdp.f \
			  rescal.f set_pgdev.f spline.f weight.f wrqdat.f \
			  wrtcol.f wrtcon.f wrtima.f yorn.f

HD_FFLAGS		= ${HD_STD_FFLAGS}

HD_INSTALL_LIBRARIES	= ${HD_LIBRARY_ROOT}

HD_INSTALL_HELP		= plt.hlp

include ${HD_STD_MAKEFILE}
