=== tcltk/pow/Makefile ===
--- 
+++ 
@@ -18,7 +18,9 @@
 
 HD_INSTALL_LIBRARIES	= ${HD_LIBRARY_ROOT}
 
-HD_SHLIB_LIBS		= ${HD_LFLAGS} -l${CFITSIO} -l${TCL} -l${TK} ${XLIBS}
+HD_SHLIB_LIBS		= ${HD_LFLAGS} -l${CFITSIO} -l${TCL} -l${TK} ${XLIBS} ${CURL_LIB}
+
+HD_ADD_SHLIB_LIBS	= yes
 
 HD_INSTALL_SHELL_SCRIPTS	= POWplot
 
@@ -56,6 +58,9 @@
 		fi; \
 	done
 
+wcslib-obj-remove:
+	rm -f ${WCSLIB_OBJ} ${WCSLIB_DIR}/C/libwcs-PIC.a
+
 build-libpow:
 	@if [ "x${CFITSIO_OBJ}" = x ]; then \
 		echo "CFITSIO_OBJ macro is empty"; exit 1; \
