=== ftools/guis/fv/Makefile ===
--- 
+++ 
@@ -3,6 +3,8 @@
 HD_COMPONENT_VERS	= 
 
 HD_INSTALL_EXTRA	= install-fv
+
+HD_INSTALL_HELP		= fv.txt
 
 include ${HD_STD_MAKEFILE}
