=== debian/changelog ===
ftools-fv (5.5+dfsg-2build2) focal; urgency=medium

  * No-change rebuild for libwcs soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 21 Feb 2020 10:09:53 +0100

ftools-fv (5.5+dfsg-2build1) eoan; urgency=medium

  * No-change rebuild against libcfitsio8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 04 Aug 2019 05:49:16 +0000

ftools-fv (5.5+dfsg-2) unstable; urgency=medium

  * Fix WCS initialization in PowWCS.c (Closes: #930857)

 -- Ole Streicher <olebole@debian.org>  Fri, 21 Jun 2019 15:58:22 +0200

ftools-fv (5.5+dfsg-1) unstable; urgency=medium

  * New upstream version 5.5+dfsg. Rediff patches
  * Remove more external stuff
  * Remove shlib depends for ftools-fv
  * Push Standards-Version to 4.1.4. No changes required

 -- Ole Streicher <olebole@debian.org>  Fri, 21 Jun 2019 15:56:36 +0200

ftools-fv (5.4+dfsg-4) unstable; urgency=medium

  * Switch back to unstable
  * Adjust patches for use with `gbp pq`
  * Don't remove pkgindex.tcl on `make clean` (Closes: #894019)
  * Remove version requirement for iwidgets4 (Closes: #893407)

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Mar 2018 10:40:56 +0200

ftools-fv (5.4+dfsg-3~exp) experimental; urgency=low

  [ Sergei Golovan ]
  * Switch to experimental
  * Relax the Itcl version requirement to allow version 4 to be loaded.
  * Depend on Itcl and Itk indirectly through Iwidgets.
  * Remove a call to [fvPref save] during initial objects creation because
    it causes crash with Itcl 4.

  [ Ole Streicher ]
  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.1.3. Change URLs to https
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Mar 2018 16:45:38 +0100

ftools-fv (5.4+dfsg-2) unstable; urgency=low

  * Update standards-version to 3.9.8 (no changes)
  * Update VCS fields, add d/u/metadata
  * Remove menu file. See Bug #741573 for details

 -- Ole Streicher <olebole@debian.org>  Tue, 13 Sep 2016 13:25:06 +0200
