=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: ftools-fv
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               libcfitsio-dev | libcfitsio3-dev,
+Build-Depends: debhelper (>= 11),
+               libcfitsio-dev,
                tcl-dev,
                tk-dev,
                wcslib-dev
-Standards-Version: 3.9.6
-Homepage: http://heasarc.gsfc.nasa.gov/docs/software/lheasoft/ftools/fv/
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/ftools-fv.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/ftools-fv.git
+Standards-Version: 4.1.4
+Homepage: https://heasarc.gsfc.nasa.gov/docs/software/lheasoft/ftools/fv/
+Vcs-Git: https://salsa.debian.org/debian-astro-team/ftools-fv.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/ftools-fv
 
 Package: ftools-fv
 Architecture: all
-Depends: ftools-pow, itcl3, itk3, iwidgets4, ${misc:Depends}, ${shlibs:Depends}
+Depends: ftools-pow, iwidgets4, ${misc:Depends}
 Conflicts: fv
 Replaces: fv
 Suggests: saods9, xpa-tools
@@ -33,9 +33,7 @@
 Package: ftools-pow
 Architecture: any
 Multi-Arch: same
-Depends: itcl3,
-         itk3,
-         iwidgets4,
+Depends: iwidgets4,
          tcl-fitstcl,
          tix,
          ${misc:Depends},
