=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf "(cd tcltk/pow ; autoreconf)"
