## ftools-fv 5.5.2%2Bdfsg

=== debian/changelog ===
ftools-fv (5.5.2+dfsg-2) unstable; urgency=medium

  * Make sure the correct "wish" is executed when fv is started
    (Closes: #1032280)
  * Push Standards-Version to 4.6.2, no changes

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Mar 2023 22:33:03 +0100

ftools-fv (5.5.2+dfsg-1) unstable; urgency=low

  * New upstream version 5.5.2+dfsg. Rediff patches
  * Push Standards-Version to 4.5.0. No changes needed
  * Push dh-compat to 13. Replace d/compat by dh-compat build dependency
  * Add "Rules-Requires-Root: no" to d/control
  * Replace MIT license name by Expat
  * Remove Conflicts/Replaces for fv

 -- Ole Streicher <olebole@debian.org>  Fri, 04 Sep 2020 11:16:57 +0200
