=== tcltk/pow/Makefile ===
--- 
+++ 
@@ -18,9 +18,7 @@
 
 HD_INSTALL_LIBRARIES	= ${HD_LIBRARY_ROOT}
 
-HD_SHLIB_LIBS		= ${HD_LFLAGS} -l${CFITSIO} -l${TCL} -l${TK} ${XLIBS} ${CURL_LIB}
-
-HD_ADD_SHLIB_LIBS	= yes
+HD_SHLIB_LIBS		= ${HD_LFLAGS} -l${CFITSIO} -l${TCL} -l${TK} ${XLIBS} ${CURL_LIB} ${SYSLIBS}
 
 HD_INSTALL_SHELL_SCRIPTS	= POWplot
 
@@ -48,6 +46,8 @@
 
 # Get wcslib source files and prepend ${WCSLIB_DIR} prefix to each filename.
 WCSLIB_OBJ_TMP	= ${shell if [ -f ${WCSLIB_DIR}/makedefs ]; then cd ${WCSLIB_DIR}/C; ${MAKE} echo_modules FLAVOUR=${WCSFLAV} WCSTRIG=WRAPPER; fi | grep fitshdr}
+# This approach could be used if we opt to drop our local hacks to the wcslib/C/GNUmakefile:
+#WCSLIB_OBJ_TMP	= ${shell if [ -f ${WCSLIB_DIR}/makedefs ]; then cd ${WCSLIB_DIR}/C; ${MAKE} -n FLAVOUR=${WCSFLAV} WCSTRIG=WRAPPER; fi | grep MODULES  | sed "s%'%%g" | sed "s%echo   MODULES     := %%"}
 
 WCSLIB_OBJ	= ${shell if [ "x${WCSLIB_OBJ_TMP}" != "x" ]; then echo ${WCSLIB_OBJ_TMP}; fi | sed "s: : ${WCSLIB_DIR}/C/:g" | sed "s:^:${WCSLIB_DIR}/C/:"}
