=== ftools/guis/powclient/Makefile ===
--- 
+++ 
@@ -11,6 +11,8 @@
 
 HD_INSTALL_LIBRARIES	= ${HD_LIBRARY_ROOT}
 
+HD_SHLIB_LIBS		= ${HD_LFLAGS} -l${TCL}
+
 HD_INSTALL_HEADERS	= powdata.h
 
 HD_INSTALL_EXTRA	= install-pow-extras
