=== debian/changelog ===
ftools-fv (5.5.2+dfsg-2build1) mantic; urgency=medium

  * No-change rebuild against libwcs8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 08 Jul 2023 04:11:17 +0000
