=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: ftools-fv
-Section: science
-Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Section: science
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
                libcfitsio-dev,
                tcl-dev,
                tk-dev,
                wcslib-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/ftools-fv
+Vcs-Git: https://salsa.debian.org/debian-astro-team/ftools-fv.git
 Homepage: https://heasarc.gsfc.nasa.gov/docs/software/lheasoft/ftools/fv/
-Vcs-Git: https://salsa.debian.org/debian-astro-team/ftools-fv.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/ftools-fv
+Rules-Requires-Root: no
 
 Package: ftools-fv
 Architecture: all
-Depends: ftools-pow, iwidgets4, ${misc:Depends}
-Conflicts: fv
-Replaces: fv
-Suggests: saods9, xpa-tools
+Depends: ftools-pow,
+         iwidgets4,
+         ${misc:Depends}
+Suggests: saods9,
+          xpa-tools
 Description: Tool for viewing and editing FITS format files
  Fv provides a graphical user interface to data stored in FITS
  (Flexible Image Transport System) files.  Local files can be created,
