## ftools-fv 5.5.3+dfsg

=== tcltk/pow/Makefile ===
--- 
+++ 
@@ -45,11 +45,21 @@
 	done
 
 # Get wcslib source files and prepend ${WCSLIB_DIR} prefix to each filename.
-WCSLIB_OBJ_TMP	= ${shell if [ -f ${WCSLIB_DIR}/makedefs ]; then cd ${WCSLIB_DIR}/C; ${MAKE} echo_modules FLAVOUR=${WCSFLAV} WCSTRIG=WRAPPER; fi | grep fitshdr}
-# This approach could be used if we opt to drop our local hacks to the wcslib/C/GNUmakefile:
-#WCSLIB_OBJ_TMP	= ${shell if [ -f ${WCSLIB_DIR}/makedefs ]; then cd ${WCSLIB_DIR}/C; ${MAKE} -n FLAVOUR=${WCSFLAV} WCSTRIG=WRAPPER; fi | grep MODULES  | sed "s%'%%g" | sed "s%echo   MODULES     := %%"}
+#WCSLIB_OBJ_TMP	= ${shell if [ -f ${WCSLIB_DIR}/makedefs ]; then cd ${WCSLIB_DIR}/C; ${MAKE} echo_modules FLAVOUR=${WCSFLAV} WCSTRIG=WRAPPER; fi | grep fitshdr}
 
-WCSLIB_OBJ	= ${shell if [ "x${WCSLIB_OBJ_TMP}" != "x" ]; then echo ${WCSLIB_OBJ_TMP}; fi | sed "s: : ${WCSLIB_DIR}/C/:g" | sed "s:^:${WCSLIB_DIR}/C/:"}
+#WCSLIB_OBJ	= ${shell if [ "x${WCSLIB_OBJ_TMP}" != "x" ]; then echo ${WCSLIB_OBJ_TMP}; fi | sed "s: : ${WCSLIB_DIR}/C/:g" | sed "s:^:${WCSLIB_DIR}/C/:"}
+
+WCSLIB_OBJ	= ${WCSLIB_DIR}/C/cel.o ${WCSLIB_DIR}/C/dis.o \
+		  ${WCSLIB_DIR}/C/fitshdr.o ${WCSLIB_DIR}/C/lin.o \
+		  ${WCSLIB_DIR}/C/log.o ${WCSLIB_DIR}/C/prj.o \
+		  ${WCSLIB_DIR}/C/spc.o ${WCSLIB_DIR}/C/sph.o \
+		  ${WCSLIB_DIR}/C/spx.o ${WCSLIB_DIR}/C/tab.o \
+		  ${WCSLIB_DIR}/C/wcs.o ${WCSLIB_DIR}/C/wcsbth.o \
+		  ${WCSLIB_DIR}/C/wcserr.o ${WCSLIB_DIR}/C/wcsfix.o \
+		  ${WCSLIB_DIR}/C/wcshdr.o ${WCSLIB_DIR}/C/wcspih.o \
+		  ${WCSLIB_DIR}/C/wcsprintf.o ${WCSLIB_DIR}/C/wcstrig.o \
+		  ${WCSLIB_DIR}/C/wcsulex.o ${WCSLIB_DIR}/C/wcsunits.o \
+		  ${WCSLIB_DIR}/C/wcsutil.o ${WCSLIB_DIR}/C/wcsutrn.o
 
 ${WCSLIB_OBJ}:
 	@for file in ${WCSLIB_OBJ}; do \
@@ -58,15 +68,12 @@
 		fi; \
 	done
 
-wcslib-obj-remove:
-	rm -f ${WCSLIB_OBJ} ${WCSLIB_DIR}/C/libwcs-PIC.a
+#wcslib-obj-remove:
+#	rm -f ${WCSLIB_OBJ} ${WCSLIB_DIR}/C/libwcs-PIC.a
 
 build-libpow:
 	@if [ "x${CFITSIO_OBJ}" = x ]; then \
 		echo "CFITSIO_OBJ macro is empty"; exit 1; \
-	fi
-	@if [ "x${WCSLIB_OBJ}" = x ]; then \
-		echo "WCSLIB_OBJ macro is empty"; exit 1; \
 	fi
 	${HD_MAKE} pow HD_LIBRARY_ROOT=pow \
 		HD_LIBRARY_OBJ="${HD_LIBRARY_SRC_c:.c=.${OSUF}} ${CFITSIO_OBJ} ${WCSLIB_OBJ}"
