=== ftools/guis/fgui/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 HD_COMPONENT_VERS	= 
 
-HD_INSTALL_EXTRA	= install-fgui
+HD_INSTALL_ONLY_EXTRA	= install-fgui
 
 HD_INSTALL_HELP		= doc/fgui.html doc/fileSelection.html
