=== ftools/guis/fv/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 HD_COMPONENT_VERS	= 
 
-HD_INSTALL_EXTRA	= install-fv
+HD_INSTALL_ONLY_EXTRA	= install-fv
 
 HD_INSTALL_HELP		= fv.txt
