=== ftools/guis/powclient/Makefile ===
--- 
+++ 
@@ -13,9 +13,9 @@
 
 HD_SHLIB_LIBS		= ${HD_LFLAGS} -l${TCL}
 
-HD_INSTALL_HEADERS	= powdata.h
+#HD_INSTALL_ONLY_HEADERS	= powdata.h
 
-HD_INSTALL_EXTRA	= install-pow-extras
+HD_INSTALL_ONLY_EXTRA	= install-pow-extras
 
 include ${HD_STD_MAKEFILE}
