=== debian/changelog ===
ftools-fv (5.5.3+dfsg-1) unstable; urgency=medium

  * New upstream version 5.5.3+dfsg
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 24 Jun 2024 12:50:25 +0200

ftools-fv (5.5.2+dfsg-3) unstable; urgency=medium

  * Add includes for missing function declarations. (Closes: #1066520)

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Mar 2024 17:46:53 +0100
