=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ftools-fv
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
@@ -9,7 +8,7 @@
                tcl-dev,
                tk-dev,
                wcslib-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ftools-fv
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ftools-fv.git
 Homepage: https://heasarc.gsfc.nasa.gov/docs/software/lheasoft/ftools/fv/
